# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'KhanathipApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for KhanathipApp

  target 'KhanathipAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'KhanathipAppUITests' do
    # Pods for testing
  end

end
